@charset "shift_jis";
/* ******************************************************************** */ 
/*                  株式会社　新進　http://www.shin-shin.co.jp/         */
/* ******************************************************************** */

/*-----------------------------------------------------------------
	全ての要素をリセット
	各ブラウザの表示を統一するための設定です
-----------------------------------------------------------------*/
html {overflow-y: scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table {	border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}
img{vertical-align:middle;}
input{font-size:12px;}
.line {font-size:1px;line-height:1px;}


/*-----------------------------------------------------------------
	基本スタイル
-----------------------------------------------------------------*/

html, body{ 
 margin:0; 
 padding:0; 
 text-align:center; 
 font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic","メイリオ",Meiryo, Osaka, sans-serif;
 line-height:1.5;
}

* html body {	/* for IF6 */
	font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

 
#pagewidth{ 
 width:950px; 
 text-align:left; 
 margin:0 auto; 
} 


#pankuzu {
	font-size:12px;
	margin:0 0 5px 0;

}

a:link { color:#006633; text-decoration:none; }
a:visited { color:#006633; text-decoration:none; }
a:hover {	color:#060;	text-decoration:underline; }

/*-----------------------------------------------------------------
	ヘッダー
-----------------------------------------------------------------*/

 
#header{
	position:relative;
	background-color:#ffffff;
	width:100%;
	display:block;
	overflow:hidden;
	margin:0 0 10px 0;
} 

#header h2{
	margin:0 0 5px 0;
	padding:0;
	float:left;
} 


#header_link {
	color: #959595;
	font-size: 12px;
	font-weight: bold;
	float:right;
	margin:40px 0 0 0;
}

#header_link p {
	display:inline;
	margin-left:20px;


	background-image:url(img/arrow01.gif);
	background-repeat: no-repeat;
	padding:2px 0 0 8px;	
}


#header_navi {
    clear: both;
    height: 32px;
    margin: 0 auto;
}


#header_navi li {
    float: left;
}


#header_link a:link {
	color:#139575;
	text-decoration:none;
}
#header_link a:visited {
	color:#139575;
	text-decoration:none;
}
#header_link a:hover {
	color:#12896B;
	text-decoration:underline;
}


#header_navi a:hover img{ 
opacity: 0.8;
-moz-opacity: 0.8; /* Firefox */
filter: alpha(opacity=80); /* IE6/7 */
-ms-filter: "alpha(opacity=80)"; /* IE8 */
}



/*-----------------------------------------------------------------
	メインイメージ
-----------------------------------------------------------------*/

#slider {
	height:280px;
	
}
	

/*-----------------------------------------------------------------
	Topコンテンツ
-----------------------------------------------------------------*/

#Topmaincol{
 position:relative;
 width:640px;
 float:right;
 margin:10px auto;
 }


#Topmaincol #Topbnr_sub {
	margin:0 auto 10px;
	float:left;
}

#Topbnr_sub .Topsub_right {
	margin-right:4px;

}


#Topmaincol h2 {
	margin:0 auto 10px;
}

#Topmaincol li {
	float:left;
	margin:0 3px 6px 0;
}

#Topmaincol .space {
	margin:0 auto 20px;
}

#Topmaincol a:hover img{ 
opacity: 0.8;
-moz-opacity: 0.8; /* Firefox */
filter: alpha(opacity=80); /* IE6/7 */
-ms-filter: "alpha(opacity=80)"; /* IE8 */
}

/*-----------------------------------------------------------------
	Top左ナビ
-----------------------------------------------------------------*/
 
#Topleftcol{
	position:relative;
	width:290px;
	float:left;
	margin:10px auto;
 }
 
#Topleftcol #cm {
	text-align:center;
	background-image: url(img/cm_bg.gif);
	background-repeat: no-repeat;
	height: 155px;
	width: 290px;
	padding-top: 40px;

}


 
#Topleftcol li {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	font-size:12px;
	line-height:1.3;
	padding:7px;
}


#Topleftcol .arrow04{
	line-height:1.5;
	text-indent:18px;
	margin:5px auto;
	font-size:12px;	
	background-image: url(img/arrow04.gif);
	background-repeat: no-repeat;
	text-align:left;
}

#Topleftcol a:hover img{ 
opacity: 0.8;
-moz-opacity: 0.8; /* Firefox */
filter: alpha(opacity=80); /* IE6/7 */
-ms-filter: "alpha(opacity=80)"; /* IE8 */
}

#Topleftcol .banner {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;

}



/*-----------------------------------------------------------------
	コンテンツ
-----------------------------------------------------------------*/
#maincol{
 position:relative;
 width:710px;
 float:right;
 margin:0 auto;
 font-size:12px;
 }

#main_img {
	margin:0 auto 20px;
	text-align:center;
	clear:both;
}

#maincol h1 {
	height: 90px;
	width: 710px;
	background-image: url(img/main_h1_bg.jpg);
	background-repeat: no-repeat;
	padding:0 0 15px 40px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", Meiryo, Osaka, sans-serif;
	font-size: 24px;
	line-height:1.2;
	color: #333333;
	font-weight: normal;
	display: table-cell;
vertical-align: middle;
	clear:both;
}

#maincol h1 .sub {
	font-size:12px;
	margin:0;
	padding-bottom:5px;

}

#maincol h2 {
	clear:both;
	background-image: url(img/conts_h2_bg.jpg);
	background-repeat: repeat-x;
	height: 34px;
	width: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", Meiryo, Osaka, sans-serif;
	font-size: 20px;
	font-weight:normal;
	text-indent:15px;
	padding:6px 0 0 0;
	margin:0 auto 10px;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #159c7b;
	border-bottom-color: #159c7b;
}


#maincol h3 {
	clear:both;
	background-image: url(img/conts_h3_bg.jpg);
	background-repeat: repeat-x;
	height: 30px;
	width: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", Meiryo, Osaka, sans-serif;
	font-size: 18px;
	font-weight:normal;
	text-indent:15px;

	margin:0 auto 10px;
	border-bottom-width: 1px;
	border-left-width: 4px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #159c7b;
	border-left-color: #159c7b;
}



#maincol a:hover img{ 
opacity: 0.8;
-moz-opacity: 0.8; /* Firefox */
filter: alpha(opacity=80); /* IE6/7 */
-ms-filter: "alpha(opacity=80)"; /* IE8 */
}


#maincol .photoframe {
	background: url(img/shadow-1000x1000.gif) no-repeat right bottom;
	padding: 5px 10px 10px 5px;
	margin:2px auto;
	float:none;
}

/*-----------------------------------------------------------------
	コンテンツ　商品情報カテゴリ
-----------------------------------------------------------------*/

#maincol .itemTop ul {
	margin:0 auto;
	text-align:center;
		width:90%;
}

#maincol .itemTop li {
	float:left;
	margin:0 3px 6px 0;
}

#maincol .itemTop .space {
	margin:0 auto 20px;
}


#maincol .itemList ul {
	margin:0 auto;
	width:95%;
	}

#maincol .itemList li {
	display: inline-block;
	/display:inline; 
	/zoom:1;
	vertical-align:top;
	margin:0 auto 20px;
	padding:0 3px;
	width:125px;
	line-height:1.5;
	font-size:12px;
	text-align:center;
}

#maincol .itemList li img {
	border:1px solid #CCC;
	margin-bottom:3px;
}


#maincol .itemDetail {
	margin:0 auto;
	width:95%;
}

#maincol .itemDetail img {
	margin:0 10px;
	float:left;
}

#maincol .itemDetail p {
	font-size:small;
}

#maincol .itemDetail .text {
	float:right;
	display: block;
	width:420px;
}


#maincol .itemDetail table {


}

#maincol .itemDetail td,th,tr {
	border: 1px solid #CCC;
	padding:5px;
}

#maincol .itemDetail th {
	background-color:#eee;
	width:100px;

}

#maincol .itemDetail .summary table {
	margin: 15px 0;
	float:left;
	width:450px;
}

#maincol .itemDetail .eiyou table {
	margin: 15px 0;
	float:right;
	width:200px;
}

#maincol .itemDetail .eiyou_comt {
	font-size:11px;
	float:right;
	width:200px;
	clear:both;
}



#maincol .itemDetail .genen {
	font-size:12px;
	padding:10px 0;
	clear:both;
}

#maincol .itemDetail .genen a { color:#000; text-decoration:underline; }

#maincol .itemDetail .recipe {
	margin:0 auto;
	padding:20px 0 0 0;
	clear:both;
}

#maincol .itemDetail .recipe li {
	float:left;
	text-align:center;

}

#maincol .itemDetail .recipe li img {
	background: url(img/shadow-1000x1000.gif) no-repeat right bottom;
	padding: 5px 10px 10px 5px;
	margin:2px;
	float:none;
}

#maincol .itemDetail .move li {
	display: inline-block;
	margin:0 auto;
	width:230px;
	line-height:1.5;
	font-size:12px;
	text-align:center;
}


/*-----------------------------------------------------------------
	コンテンツ　企業情報カテゴリ
-----------------------------------------------------------------*/

#company #column {
	width:225px;
	float:left;
	margin:0 15px 15px 0;
}

#company #columnlast {
	width:225px;
	float:left;
	margin:0;
}


#company li {
	line-height:1.5;
	text-indent:18px;
	margin:5px auto;
	
	background-image: url(img/arrow04.gif);
	background-repeat: no-repeat;
}

#company p {
	font-size:small;
	margin:0 auto 10px;
	overflow:auto; zoom:1;
}

#company table {
	width:100%;
}


#company td,th,tr {
	border: 1px solid #CCC;
	padding:8px;
}

#company th {
	font-weight:normal;
	background-color:#eee;
	white-space: nowrap;
	padding-right:20px;

}

#company .philosophylogo {
	text-align:center;
	margin:20px auto;


}

#company .president {
	text-align: right;
	margin:20px auto;
}

#history dl {
	background-image: url(company/img/history_bg.jpg);
	background-repeat: no-repeat;
	padding:0 0 0 180px;

}
#history dl dt {
	color:#600;
	float: left;
	font-weight: bold;
	line-height: 1.5;
	width:50px;
	margin:0 0 8px 0;
}
#history dl dd {
	line-height: 1.5;
	margin:0 0 8px 50px;

}

#group dl {
}
#group dl dt {
	float: left;
	line-height: 1.5;
	width:70px;
	margin:0 10px 8px 0;
}
#group dl dd {
	line-height: 1.5;
	margin:0 0 8px 50px;
}


#news dl {
	font-size:medium;
}
#news dl dt {
	float: left;
	line-height: 1.5;

	margin:0 10px 8px 0;
}
#news dl dd {
	line-height: 1.5;
	margin:0 0 8px 50px;
}



#company .comment {
	font-size:12px;
	padding:15px;
	margin:15px;
	border-width: 1px;
	border-style: solid;
	border-color: #cfcbb0;
	line-height:1.3;
	background-color:#f3f0dc;
}

#company .photo01 {
	text-align:center;
	margin:5px auto;
	font-size:12px;

}

#company .photo02 {
	float:left;
	margin:0 8px 8px 8px;
	text-align:center;
	font-size:12px;
	}


#company .cm01 {
	float:left;
	width:120px;
	height:158px;
	background-image:url(company/img/cm01.jpg);
	

	}


#company .photo03 {
	float:right;
	margin:0 8px 8px 8px;
	text-align:center;
	font-size:12px;
}

#company .arrow04{
	line-height:1.5;
	text-indent:18px;
	margin:5px auto;
	font-size:12px;	
	background-image: url(img/arrow04.gif);
	background-repeat: no-repeat;
	text-align:left;
}

#company .arrow04r{
	line-height:1.5;
	text-indent:18px;
	margin:5px auto;
	font-size:12px;	
	background-image: url(img/arrow04r.gif);
	background-repeat: no-repeat;
	text-align:left;
}


#company .author{
	text-align:right;
	margin-bottom:10px;

}

/*-----------------------------------------------------------------
	コンテンツ　企業情報カテゴリ　新卒採用
-----------------------------------------------------------------*/
#company .recbtn {
	float:left;
	margin:0 auto;
	padding:0 6px 10px 8px;

}

#company .recmenu li {
	float:left;
	line-height:1.5;
	text-indent:18px;
	margin:0 10px 25px 10px;	
	background-image: url(img/arrow04.gif);
	background-repeat: no-repeat;
}


#company .voice {
	margin:10px auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}


#company .voice p {
	font-size:14px;
	margin:0 10px 20px 130px;
	padding:15px;
	background-color:#eee;
}

#company .voice img {

}

#company .recwel li {
	float:left;
	text-align:center;
	background-image:none;
	text-indent:0;
	margin:8px;
}

#company .recwel img {
	background: url(img/shadow-1000x1000.gif) no-repeat right bottom;
	padding: 5px 10px 10px 5px;
	margin:2px;
	float:none;

}


#company .que {
	padding-left:8px;	
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #159C7B;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", Meiryo, Osaka, sans-serif;
	color:#159C7B;
}

#company .ans {
	padding:0 0 20px 15px;


}


/*-----------------------------------------------------------------
	コンテンツ　レシピカテゴリ
-----------------------------------------------------------------*/

#recipe h1 {
	height: 90px;
	width: 710px;
	background-image: url(img/recipe_h1_bg.jpg);
	background-repeat: no-repeat;
	padding:0 0 15px 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", Meiryo, Osaka, sans-serif;
	font-size: 24px;
	line-height:1.2;
	color: #330000;
	font-weight: normal;
	display: table-cell;
vertical-align: middle;
	clear:both;
}


#recipe h2 {
	clear:both;
	width: 98%;
	height: auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", Meiryo, Osaka, sans-serif;
	font-size: 16px;
	font-weight:normal;
	text-indent: 0;
	margin:5px 0 5px;
	padding:0 0 0 10px;
	border:0;
	color: #330000;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #C90;
	background-image: none;
}



#recipe h3 {
	clear:both;
	background-image: url(recipe/img/recipe_h3_bg.gif);
	height: 30px;
	width: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", Meiryo, Osaka, sans-serif;
	font-size: 18px;
	font-weight:normal;
	text-indent:10px;
	margin:5px auto 5px;
	padding-top:5px;
	border:0;
	color: #330000;
	background-repeat: repeat-x;
}





#recipe .seasonTop li {
	display: inline-block;
	/display:inline; 
	/zoom:1;
	vertical-align:top;
	margin:0 auto;
	width:230px;
	padding:1px;
}

#recipe .tasakiTop li {
	display: inline-block;
	/display:inline; 
	/zoom:1;
	vertical-align:top;
	margin:0 auto;
	width:172px;
	padding:1px;
}


#recipe .awardTop li {
	display: inline-block;
	/display:inline; 
	/zoom:1;
	vertical-align:top;
	margin:0 auto;
	width:230px;
	padding:1px;
}

#recipe .awardphoto li {
	display: inline-block;
	/display:inline; 
	/zoom:1;
	vertical-align:top;
	margin:0 auto;
	padding:1px;
}


#recipe .topimage {
	margin-right:5px;
	float:left;
	text-align: center;
}
#recipe .toplist {

	overflow:auto;
	zoom:1;
}


#recipe #msg {
	float:left;
	width:345px;
	margin-bottom:20px;
	text-align:left;
}



#recipe #rcpL {
	float:left;
	width:345px;
	margin-bottom:20px;
	text-align:center;
}

#recipe #rcpR {
	float:right;
	width:345px;
	margin-bottom:20px;
	text-align:center;
	background-image: url(recipe/img/recipe_dl_bg.jpg);
	background-repeat: repeat-y;
}

#recipe .itemimage {
	width: 220px;
	margin-right:5px;
	float:left;
	text-align: center;
}

#recipe dl {
	width:100%;
	padding:0 0 10px 0;
	background-image: url(recipe/img/recipe_dl_bg.jpg);
	background-repeat: repeat-y;

}
#recipe dl dt {
	font-size:14px;
	font-weight: bold;
	color: #795200;
	text-align: center;
	padding:18px 0 10px 0;
	background-image: url(recipe/img/recipe_dt_bg.jpg);
	background-repeat: no-repeat;
}
#recipe dl dd {
	padding:5px 10px 5px 10px;
	font-size:12px;
	text-align:left;
	background-image: url(recipe/img/recipe_dd_bg.gif);
	background-position: bottom;
	background-repeat: no-repeat;

}

#recipe .used {
	line-height:1.2;
	font-size:12px;
	text-align:center;
	padding-bottom:10px;
		background-image: url(recipe/img/recipe_dl_bg.jpg);

}

#recipe .used li {
	display: inline-block;
	/display:inline; 
	/zoom:1;
	vertical-align:top;
	margin:10px auto 0;
	padding-right:5px;


}

#recipe .used img {
	margin-bottom:5px;
	border: 1px solid #e4dddd;
}

#recipe .list li {

	padding: 0 2px 2px 16px;
	background-image: url(img/arrow04.gif);
	background-repeat: no-repeat;


}

#recipe .add {
	margin:0 auto;
	text-align:center;
	padding-bottom:5px;
	background-image: url(recipe/img/recipe_dl_bg.jpg);
}

#recipe .back {
	margin:0 auto;
	text-align:center;
	padding-bottom:5px;
}



#recipe .comtimg {
	margin-right:5px;
	float:left;
}
#recipe .comt {
	text-align:left;
	overflow:auto;
	zoom:1;
}

#recipe .arrow04 {
	line-height:1.5;
	text-indent:18px;
	margin:20px auto;
	font-size:12px;	
	background-image: url(img/arrow04.gif);
	background-repeat: no-repeat;
	text-align:left;
}

#recipe .arrow05 {
	line-height:1.5;
	text-indent:18px;
	margin:20px auto;
	font-size:12px;	
	background-image: url(img/arrow05.gif);
	background-repeat: no-repeat;
	text-align:left;
}


/*-----------------------------------------------------------------
	コンテンツ　豆知識カテゴリ
-----------------------------------------------------------------*/

#mame p {
	font-size:small;
}


#mame .list li {
	padding: 0 2px 2px 16px;
	background-image: url(img/arrow04.gif);
	background-repeat: no-repeat;
}

#mame .btn {
	text-align:center;
	margin:20px auto 5px;
	display: block;
	/display:inline; 
	/zoom:1;

}


#mame .link {
	width:355px;
	float:left;
	text-align:center;
	margin:5px auto;


}


#mame h3 {
	background-color:#dddddd;
	clear:both;
	width: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", Meiryo, Osaka, sans-serif;
	font-size: 18px;
	font-weight:normal;
	text-indent:15px;
	margin:15px auto 15px;
	padding:3px 0 3px 0;
	background-image: none;
	border: none;
}

#mame ul.flowstep {
	margin:0 auto 10px;
}

#mame .flowstep li {
	float:left;
	text-align:center;
}

#mame .flowstepR li {
	float:right;
}
#mame .flowstepR li.space17 {
	padding-right:17px;

}


#mame .step2title {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", Meiryo, Osaka, sans-serif;
	font-size: 18px;
	font-weight:normal;
	color: #0F6F57;
	margin:10px auto 0;
}


#mame .photo01 {
	text-align:center;
	margin:5px auto;
	font-size:12px;

}

#mame .photo02 {
	float:left;
	margin:0 8px 8px 8px;
	text-align:center;
	font-size:12px;
}


#mame .photo03 {
	float:right;
	margin:0 8px 8px 8px;
	text-align:center;
	font-size:12px;
}

/*-----------------------------------------------------------------
	コンテンツ　キャンペーン
-----------------------------------------------------------------*/

#camp table {
	width:100%;
}


#camp td,th,tr {
	border: 1px solid #CCC;
	padding:8px;
}

#camp th {
	font-weight:normal;
	background-color:#eee;
	white-space: nowrap;
	padding-right:20px;

}

#camp p {
	font-size:small;
	margin:0 auto 10px;
}

#camp .link {
	width:355px;
	float:left;
	text-align:center;
	margin:5px auto;


}


#camp .arrow04{
	line-height:1.5;
	text-indent:18px;
	margin:5px auto;
	font-size:12px;	
	background-image: url(img/arrow04.gif);
	background-repeat: no-repeat;
	text-align:left;
}



/*-----------------------------------------------------------------
	フォーム
-----------------------------------------------------------------*/

#maincol .necessary {
	color:#F00;
}


/*-----------------------------------------------------------------
	左ナビ
-----------------------------------------------------------------*/

#leftcol{
	width:220px;
	float:left;
	position:relative;
	margin:0 auto;
 }


 
#leftcol li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfcbb0;
	font-size:12px;
	line-height:1.3;
	padding:8px 0 8px 30px;

	background-color:#f3f0dc;
	background-image: url(img/arrow03.gif);
	background-repeat: no-repeat;
}

#leftcol .last{
	background-image:url(img/left_last_bg.jpg);
	height:100px;
	background-repeat: no-repeat;
}


#leftcol a {
display: block;
}

#leftcol a:link { color:#030; text-decoration:none; }
#leftcol a:visited { color:#030; text-decoration:none; }
#leftcol a:hover {	color:#030;	text-decoration:underline; }
 


/*-----------------------------------------------------------------
	フッター
-----------------------------------------------------------------*/
 
#footer{
 clear:both;
 display:block;
 font-size:12px;
 margin-top:50px;
} 

#ft_navi {
	background-image:url(img/ft_navi_bg.jpg);
	padding:25px 0 20px 15px;
	overflow:hidden;
}

#ft_navi dl {
	margin-right:28px;
	float:left;
}

#ft_navi dt {
	font-weight:bold;
	background-image:url(img/arrow01.gif);
	background-repeat: no-repeat;
	padding:0 0 5px 10px;
}

#ft_navi dd {
	margin:0 0 5px 10px;

}

#ft_navi .martop {
	margin-top:23px;
}

#ft_bottom {
	background-image:url(img/ft_bottom_bg.gif);
	padding:10px 0 0 0;

}

#ft_copy {
	color:#666;
	float:left;
}

#ft_corp {
	float:right;
	
}

#ft_corp p {
	display:inline;
	margin-right:20px;
	background-image:url(img/arrow02.gif);
	background-repeat: no-repeat;
	padding:1px 0 0 14px;
}


#footer a:link {	color:#030;	text-decoration:none; }
#footer a:visited { color:#030; text-decoration:none; }
#footer a:hover {	color:#060;	text-decoration:underline; }


 
/* ******************************************************************** */ 
/* Clearfix:         */
/* ******************************************************************** */
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


 
 
/* ******************************************************************** */ 
/*                      printer styles                                  */ 
/* ******************************************************************** */ 
     
 @media print{ 
/*hide the left column when printing*/ 
#footer{display:none;} 

}
